<?php 
define("IN_DEMOSOSO", false); //TRUE //false
header("Access-Control-Allow-Origin:*");
// 响应类型
//header("Access-Control-Allow-Methods:POST");
header("Content-type:application/json;charset=utf-8");//字符编码设置 

 $httpv= 'http://';
if( isset( $_SERVER['HTTPS'] ) ) {
	 if($_SERVER["HTTPS"] == "on")  $httpv= 'https://';
}
if( isset( $_SERVER['HTTP_X_CLIENT_SCHEME'] ) ) {
	 if($_SERVER["HTTP_X_CLIENT_SCHEME"] == "https")  $httpv= 'https://';
}

 $baseurlapi=$httpv.substr($_SERVER['HTTP_HOST'].$_SERVER['PHP_SELF'],0,-12); 
  $baseurl=$httpv.substr($_SERVER['HTTP_HOST'].$_SERVER['PHP_SELF'],0,-16); 

 // echo '<pre>'.print_r($_SERVER,1).'</pre>';
 //echo $baseurl;
// echo 'aaaaaaa';
 require_once "apiindexDM_load.php";
 
?>